article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display:block;}
body {line-height:1;}
ol, ul { list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none;}
table {
border-collapse: collapse;
border-spacing: 0;
}

/* CLEARFIX */
.clearfix:after {
visibility:hidden;
display:block;
font-size:0;
content: " ";
clear: both;
height:0;
}
.clearfix {
display:inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* HTML/PAGE */

.alignnone {
margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
display: block;
margin: 5px auto 5px auto;
}

.alignright {
float:right;
margin: 5px 0 20px 20px;
}

.alignleft {
float: left;
margin: 5px 20px 20px 0;
}

.aligncenter {
display: block;
margin: 5px auto 5px auto;
}

a img.alignright {
float: right;
margin: 5px 0 20px 20px;
}

a img.alignnone {
margin: 5px 20px 20px 0;
}

a img.alignleft {
float: left;
margin: 5px 20px 20px 0;
}

a img.aligncenter {
display: block;
margin-left: auto;
margin-top: 10px;
margin-right: auto
}

/*! fancyBox */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
color: #444;
}
.fancybox-opened { z-index: 8030 }
.fancybox-opened .fancybox-skin { }
.fancybox-outer,
.fancybox-inner { position: relative }
.fancybox-inner { overflow: hidden }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch }
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span { background-image: url('js/fancybox/source/fancybox_sprite.png') }
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('js/fancybox/source/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 100%;
cursor: pointer;
text-decoration: none;
background: transparent url('js/fancybox/source/blank.gif'); /* helps IE */
-webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev { left: 0 }
.fancybox-next { right: 0 }
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span { visibility: visible }
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}

.fancybox-lock {
overflow: hidden !important;
width: auto;
}
.fancybox-lock body { overflow: hidden !important }
.fancybox-lock-test { overflow-y: hidden !important }
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: rgba(0,0,0,.7);
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}

.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title { visibility: visible }
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent;
background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap { padding-top: 10px }
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
background-image: url('js/fancybox/source/fancybox_sprite@2x.png');
background-size: 44px 152px;
}

#fancybox-loading div {
background-image: url('js/fancybox/source/fancybox_loading@2x.gif');
background-size: 24px 24px;
}
}


/*ORBIT*/
#sidebarslider {
width: 300px;
height: 425px;
background: #000 url('js/orbit/loading.gif') no-repeat center center;
overflow: hidden; }
#sidebarsliderimg,
#sidebarslider>div,
#sidebarslider>a { display: none; }

div.orbit-wrapper {
width: 1px;
height: 1px;
position: relative; }

div.orbit {
width: 1px;
height: 1px;
position: relative;
overflow: hidden }

div.orbit>img {
position: absolute;
top: 0;
left: 0;
display: none; }

div.orbit>a {
border: none;
position: absolute;
top: 0;
left: 0;
line-height: 0;
display: none; }

.orbit>div {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%; }


div.timer {
width: 40px;
height: 40px;
overflow: hidden;
position: absolute;
top: 10px;
display:none;
right: 10px;
opacity: .6;
cursor: pointer;
z-index: 1001; }

span.rotator {
display: block;
width: 40px;
height: 40px;
position: absolute;
top: 0;
left: -20px;
background: url(js/orbit/rotator-black.png) no-repeat;
z-index: 3; }

span.mask {
display: block;
width: 20px;
height: 40px;
position: absolute;
top: 0;
right: 0;
z-index: 2;
overflow: hidden; }

span.rotator.move {
left: 0 }

span.mask.move {
width: 40px;
left: 0;
background: url(js/orbit/timer-black.png) repeat 0 0; }

span.pause {
display: block;
width: 40px;
height: 40px;
position: absolute;
top: 0;
left: 0;
background: url(js/orbit/pause-black.png) no-repeat;
z-index: 4;
opacity: 0; }

span.pause.active {
background: url(js/orbit/pause-black.png) no-repeat 0 -40px }

div.timer:hover span.pause,
span.pause.active {
opacity: 1 }

.orbit-caption {
display: none;
font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption {
background: #000;
background: rgba(0,0,0,.6);
z-index: 1000;
color: #fff;
text-align: center;
padding: 7px 0;
font-size: 13px;
position: absolute;
right: 0;
bottom: 0;
width: 100%; }

div.slider-nav {
display: block }

div.slider-nav span {
width: 78px;
height: 100px;
text-indent: -9999px;
position: absolute;
z-index: 1000;
top: 50%;
margin-top: -50px;
cursor: pointer; }

div.slider-nav span.right {
background: url(js/orbit/right-arrow.png);
right: 0; }

div.slider-nav span.left {
background: url(js/orbit/left-arrow.png);
left: 0; }

